name: forum
author: Nathan Chapman
description: A publishing platform for independent journalists, writers, and small
  news teams
libraries:
- django-localflavor
- celery
- django-filter
- django-extensions
static: true
template: true
database:
  port: $DATABASE_PORT
  host: $DATABASE_HOST
  password: $DATABASE_PASSWORD
  user: $DATABASE_USER
  name: $DATABASE_NAME
  engine: $DATABASE_ENGINE
cache:
  location: $CACHE_LOCATION
  backend: $CACHE_BACKEND
env:
  SECRET_KEY: $SECRET_KEY
